/* Header & Modal Layout */

#modal-block-vcenter {
  z-index: 9200;
}

#modal_content_signin {
  z-index: 3400;
}

.signin-modal-form {
  position: relative;
}

.signin-modal-response {
  z-index: 0;
  position: relative;
}

.signin-modal-back {
  margin-top: 1rem;
  display: inline-block;
}

.signin-modal-back i {
  margin-right: 0.3rem;
}
